[Desktop Entry]
Name[cs]=Transmission Remote
Name[es]=Transmission Remoto
Name[fr]=Transmission Remote
Name[hu]=Transmission Remote - Hungarian
Name[it]=Transmission Remote
Name[lt]=Transmission Remote
Name[pt_BR]=Transmission Remoto
Name[ru]=Transmission Remote
Name[si]=දුරස්ථ සම්ප්‍රේශක පාලකය
Name[sv]=Transmission Remote
Name[uk]=Віддалене керування Transmission
Name[zh_CN]=Transmission 远程管理工具
Name=Transmission Remote
Comment[it]=Gestisci da remoto il Transmission BitTorrent client
Comment[ru]=Удалённое управление BitTorrent-клиентом Transmission
Comment[zh_CN]=远程管理 Transmission BT 下载客户端
Comment=Remotely manage the Transmission BitTorrent client
Exec=transmission-remote-gtk %U
Icon=transmission-remote-gtk
Terminal=false
Type=Application
MimeType=application/x-bittorrent;x-scheme-handler/magnet;
Categories=Network;FileTransfer;P2P;GTK;
Keywords[it]=p2p;bittorrent;transmission;rpc;
Keywords[ru]=p2p;bittorrent;transmission;rpc;
Keywords=p2p;bittorrent;transmission;rpc;
StartupWMClass=transmission-remote-gtk
